Bug 1349177 - cluster ssh error when pasting tabs - Unknown character in xmodmap keytable: (9)
Summary: cluster ssh error when pasting tabs - Unknown character in xmodmap keytable: (9)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clusterssh
Version: 24
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-22 21:39 UTC by Scott
Modified: 2016-11-20 18:53 UTC (History)
3 users (show)

Fixed In Version: clusterssh-4.08-1.fc24 clusterssh-4.08-1.fc25 clusterssh-4.08-1.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-12 23:54:45 UTC


Attachments (Terms of Use)

Description Scott 2016-06-22 21:39:35 UTC
Description of problem: Error occurs when pasting from a Gnome-Terminal to Cluster SSH control window. Tabs are not pasted and error is produced


Version-Release number of selected component (if applicable):
clusterssh-4.07-1.fc24.noarch

How reproducible:occurs anytime a tab is pasted in control windows


Steps to Reproduce:
1. create a file with tabs (example /etc/hosts)
2. cssh to hosts
3. vi foo and paste into control window. 

Actual results:
error 
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)
Unknown character in xmodmap keytable:   (9)

tabs are omitted from output

Expected results:
tabs are included in paste


Additional info:

Comment 1 Scott 2016-06-22 21:41:39 UTC
Note:
Error only occurs going from gnome-terminal to clusterssh, if copied from xterm error is not produced.

Comment 2 Fedora Update System 2016-11-02 14:57:16 UTC
clusterssh-4.08-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-344a76de09

Comment 3 Fedora Update System 2016-11-02 14:57:30 UTC
clusterssh-4.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 4 Fedora Update System 2016-11-02 14:57:37 UTC
clusterssh-4.08-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12ae598cdb

Comment 5 Fedora Update System 2016-11-05 03:32:42 UTC
clusterssh-4.08-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-344a76de09

Comment 6 Fedora Update System 2016-11-05 03:46:43 UTC
clusterssh-4.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 7 Fedora Update System 2016-11-05 18:56:44 UTC
clusterssh-4.08-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12ae598cdb

Comment 8 Fedora Update System 2016-11-06 01:52:27 UTC
clusterssh-4.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 9 Fedora Update System 2016-11-12 23:54:45 UTC
clusterssh-4.08-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-11-19 21:08:40 UTC
clusterssh-4.08-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-11-20 18:53:20 UTC
clusterssh-4.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.